---
references:
- id: HawkinsThousand2021
  author:
    - family: Hawkins
      given: Jeff
  call-number: QP376 .H2944 2021
  citation-key: HawkinsThousand2021
  edition: First edition
  event-place: New York
  ISBN: 978-1-5416-7581-0
  issued:
    - year: 2021
  publisher: Basic Books
  publisher-place: New York
  title: 'A thousand brains: a new theory of intelligence'
  type: book
...
